
Figure - Bug #117764
【IOVDEV-25417】【VC1】【0072】【台架】【EE环境】【副屏】点击通知中心中应用通知的延后按钮无效
2023-05-05 16:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-06

Test Type: ST Root cause: 系统不支持通知延迟操作。

Description

环境信息】EE环境

【问题出现时间】：20230430  13：34

【前提条件】：车机上电，通知设置中的“允许显示通知延后选项”是关闭状态

【操作步骤】

1.通知设置中心开启“允许显示通知延后选项”

2.进入通知中心，选择任一应用通知的延后按钮进行点击

【实际结果】

1.点击延后按钮无效，不能设置应用通知的延后时间

【期望结果】

1.点击延后按钮后可以正常设置应用通知的延后时间

【影响版本】：01.00.0094.c103

【硬件版本号】

History

#1 - 2023-05-05 19:05 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

Hi 涛哥

通知菜单只支持删除和设置两种，其他的类型的通知菜单需要禁用

麻烦做下处理

#2 - 2023-05-06 14:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

197723 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove snooze notification preference.TC-RID: 1201-0201803IssueID: TS-R-BUG-117764Change-Id:
I2910f3a37657cfed705d7e63259b1bafbbf32250

#3 - 2023-05-06 14:03 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-06

- Root cause set to 系统不支持通知延迟操作。

■ Current conclusion

已处理，代码已入库。

■ My analysis

系统不支持通知延迟操作，已在设置中禁用 允许通知延迟选项 开关。

■ Next action

测试验证。

#4 - 2023-05-09 15:26 - CDTS_Test 吴诗雨

验证通过，待客户验证

#5 - 2023-05-09 15:26 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to NEED_INFO

#6 - 2023-05-17 16:39 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-05-17 16:39 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-17 16:39 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

点击延后按钮无效.mp4 19.7 MB 2023-05-05 CDTS_Test 吴诗雨
